cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
825
Views
0
Helpful
6
Replies

CUCM 12.5 and expressway 11.5 compatibility

ahmed
Level 1
Level 1

Hi all,

i am looking for document guide for deployment MRA using cucm 12.5 and expressway 11.5.

please help

 

 

Regards,

 

ahmed

6 Replies 6

There is no expressway 11.5. is it the other way ?

 

1.PNG



Response Signature


Apologize, i mean X8.11.4

You can find all the material quite easily if you google Cisco MRA configuration + version

 

OR

 

Go to Cisco.com
Click on support
Product Support column -> All Products
Choose applicable option, Unified Communications in this case
Search applicable product, Expressway in this case
And you're in the product documentation.

HTH

java

if this helps, please rate

Upgrading from X8.11.4 > X12.5 or 12.6 should be pretty easy anyway - don't be fooled by the version numbers, X12.5 is the next version after X8.11

What reason is there that you don’t upgrade to the current version of Expressway?



Response Signature